﻿.subscription-container
{
    font-family: Arial, Helvetica, Helvetica Neue, sans-serif;
    font-size: 16px;
}
.subscription-container p
{
    font-size: 0.750em;
    line-height: 1.5;
    margin: 0;
}
.subscription-container h1 {
	width: 780px;
    font-size: 20px;
    margin-top: 25px;
    color: #434343;
    font-weight: bold;
    line-height: 1.5;
}
.subscription-container h3 
{
    background: none;
    font-family: Arial, Helvetica, Helvetica Neue, sans-serif;
	font-size: 1em;
	font-style: normal;
	width: auto;
	line-height: 1.5;
	color: #434343;
	text-align: left
}
.subscription-container .field_block {
	width: 100%;
	margin: 10px 0;
	float: left;
	transition: opacity .5s;
}
.subscription-container input[type=text], .subscription-container input[type=email] {
	font-size: .75em;
	line-height: 2;
	height: 24px;
	padding: 0px 5px;
	border: 1px solid #c7c7c7;
	border-radius: 5px;
}
.subscription-container select {
	font-size: .75em;
	line-height: 2;
	padding: 5px 0px;
	border: 1px solid #c7c7c7;
	border-radius: 5px;
}
.subscription-container .radio {
	float: left;
	width: 100%;
}
.subscription-container .radio input[type=radio] {
	float: left;
	display: block;
	width: 15px;
	height: 15px;
	margin: 5px 10px 0px 0px;
	padding: 0px;
}
.subscription-container .radio label {
	width: calc(100% - 25px);
	float: right;
	display: block;
	font-size: 12px;
	line-height: 15px;
	margin: 5px 0px 0px 0px;
}
.subscription-container .required {
	color: #F44336;
}
.subscription-container .parsley-errors-list li {
    font-size: 11px;
	font-weight: bold;
	color: #F44336;
	margin: 4px 0px 0px 0px;
}
.subscription-container input.parsley-error, select.parsley-error {
    border:1px solid red;
}
.subscription-container .error {
    font-size: 11px;
	font-weight: bold;
	color: #F44336;
	margin: 4px 0px 0px 0px;
}
.subscription-container .show {
	opacity: 1;
	visibility: visible;
	z-index: 999;
}
.subscription-container .hide {
	opacity: 0;
	overflow: hidden;
	height: 0px;
	margin: 0px;
	padding: 0px;
}
.modal_bg {
	opacity: 0;
	visibility: hidden;
	position: fixed;
	top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.50);
	transition: opacity .5s;
}
.modal_window {
	float: left;
	width: 500px;
	padding: 20px;
	border-radius: 5px;
	position: relative;
	left: calc(50% - 250px);
	top: 50px;
	background-color: rgba(255,255,255,1.00);
	box-shadow: 0 0 4px 0 rgba(0,0,0,.5);
	font-size: 16px;
}
.modal_window .close {
	display: block;
	float: right;
	position: absolute;
	right: 0;
	top: 0;
	margin-right: -25px;
}
.modal_window .close > img {
	width: 16px;
	height: 16px;
	background-image: url(/Content/Images/Subscription/btn_close.png);
}
.modal_window .close > img:hover {
	background-image: url(/Content/Images/Subscription/btn_close_hover.png);
}
.modal_window .label {
	float: left;
	display: block;
	width: 100%;
	margin: 0px 0px 4px 0px;
}
#landing_opt_email, #modal_opt_email {
	width: 200px;
}
.modal_window .field_block {
	margin: 10px 0px;
}
.landing_radio li, .modal_radio li {
	display: block;
	width: 250px;
}
.modal_radio ul 
{
    float: left;
}
.modal_window .field_block.hide {
	margin: 0px;
}
.subscribe-button, .modal_window .btn_close {
	display: block;
	float: left;
	background-color: #2196F3;
	width: 150px;
	line-height: 40px;
	border-radius: 20px;
	text-align: center;
	color: #fff !important;
	font-weight: bold;
	margin: 10px 0px 0px 0px;
}
.modal_window .subscribe:hover, .modal_window .btn_close:hover {
	text-decoration: none;
}

/* thank you page */
#subscription_thankyou h1, h2
{
    font-family: Arial, Helvetica, Helvetica Neue, sans-serif;
}
#subscription_thankyou h1
{
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5;
    color: #434343;
    margin-top: 20px;
}
#subscription_thankyou h2
{
    font-size: 14px;
    font-weight: normal;
    line-height: 1.5;
    color: #616161;
    margin-top: 20px;
}

